/*--京home.css--*/
/* ##########PC########## */
.contents {
    overflow: hidden;
    padding-bottom: 0;
    line-height: 1.8;
}

/*mainvisual*/
.mainvisual {
    width: 100%;
    position: relative;
}

.mainvisual_header {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.mainvisual_header .mainvisual_fig{
    width: 90rem;
    min-width: 90rem;
}

.mainvisual_header .mainvisual_fig img{
    max-width: 100%;
    height: auto;
}

.mainvisual_inner {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-bottom: 2.5rem;
    position: absolute;
    bottom: 0;
    left: 0;
}

.mainvisual_inner .mainvisual_text{
    color: #461600;
    font-size: 1.2rem;
    text-align: center;
    font-weight: 600;
}

.mainvisual_inner .mainvisual_text .r_storong{
    font-size: 1.7rem;
    color: #e0000f;
}

.mainvisual_footer {
    width: 12.25rem;
    position: absolute;
    bottom: -4rem;
    left: calc(50% + 17.5rem);
}

.mainvisual_footer img{
    max-width: 100%;
    height: auto;
}

.sub_contents{
    width: 61.25rem;
    margin: 0 auto;
    padding: 4rem 0 6rem 0;
    position: relative;
}

.sub_contents::before{
    content:"";
    display: block;
    width: 100vw;
    height: 100%;
    background: #ffd701;
    position: absolute;
    top: 0;
    left: calc(50% - 50vw);
    z-index: -1;
}

.store_corner{
    width: 61.125rem;
    margin: 0 auto 4rem auto;
}

.store_corner img{
    max-width: 100%;
    height: auto;
}

.instagram_bnr{
    width: 33.5rem;
    margin: 0 auto 4rem auto;
}

.instagram_bnr a{
    display: block;
    overflow: hidden;
    border-radius: 4rem;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.35);
    transition: .3s all ease;
}

.instagram_bnr a:hover{
    filter: brightness(1.05);
    transform: scale(1.05);
}

.instagram_bnr a img{
    max-width: 100%;
    height: auto;
}

.access_box{
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

.access_box .access_info{
    margin-right: auto;
}

.access_box .access_info .logo_title{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1.5rem;
}

.access_box .access_info .logo_title .logo_img{
    width: 14.75rem;
}

.access_box .access_info .logo_title .logo_img img{
    max-width: 100%;
    height: auto;
}

.access_box .access_info .logo_title .title_img{
    width: 14rem;
}

.access_box .access_info .logo_title .title_img img{
    max-width: 100%;
    height: auto;
}

.access_box .access_info .info_img{
    width: 25.5rem;
    margin-bottom: 1rem;
}

.access_box .access_info .info_img img{
    max-width: 100%;
    height: auto;
}

.access_box .access_info .genkin_onry_img{
    width: 25.5rem;
}

.access_box .access_info .genkin_onry_img img{
    max-width: 100%;
    height: auto;
}

.access_box .access_map{
    width: 29rem;
    margin-top: 1.5rem;
}

.access_box .access_map img{
    max-width: 100%;
    height: auto;
}


@media screen and (min-width:1px) and (max-width:1400px) {}

@media screen and (min-width:1px) and (max-width:1200px) {}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px) {
    .mainvisual_header .mainvisual_fig{
        width: 65rem;
        min-width: 65rem;
    }

    .mainvisual_inner{
        padding-bottom: 1.5rem;
    }

    .mainvisual_inner .mainvisual_text{
        font-size: 1rem;
        line-height: 1.6;
    }

    .mainvisual_inner .mainvisual_text .r_storong{
        font-size: 1.5rem;
    }

    .mainvisual_footer{
        width: 8.575rem;
        bottom: -2rem;
        left: unset;
        right: 1rem;
    }

    .sub_contents{
        width: 100%;
        padding: 3rem 0 5rem 0;
    }

    .store_corner{
        width: 42.7875rem;
        margin: 0 auto 2.8rem auto;
    }

    .instagram_bnr {
        width: 23.45rem;
        margin: 0 auto 2.8rem auto;
    }

    .access_box{
        width: 85vw;
        margin: 0 auto;
    }

    .access_box .access_info .logo_title .logo_img {
        width: 10.325rem;
    }
    
    .access_box .access_info .logo_title .title_img{
        width: 9.8rem;
    }

    .access_box .access_info .info_img{
        width: 17.85rem;
    }

    .access_box .access_info .genkin_onry_img{
        width: 17.85rem;
    }

    .access_box .access_map{
        width: 20.3rem;
        margin-top: 1rem;
    }

}

/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .mainvisual_header .mainvisual_fig{
        width: 130vw;
        min-width: 130vw;
    }

    .mainvisual_inner{
        padding-bottom: 0.5rem;
    }

    .mainvisual_inner .mainvisual_text{
        font-size: 0.7rem;
        line-height: 1.4;
        text-shadow: 1px 1px 3px rgba(255, 255, 255, 1);
    }

    .mainvisual_inner .mainvisual_text .r_storong{
        font-size: 1rem;
    }

    .sub_contents{
        padding: 3rem 0 3rem 0;
    }

    .store_corner{
        width: 90vw;
        margin: 0 auto 2rem auto;
    }

    .instagram_bnr{
        width: 75vw;
        margin: 0 auto 2rem auto;
    }

    .access_box{
        flex-direction: column;
        gap: 1.5rem;
    }

    .access_box .access_info{
        margin: 0 auto;
    }

    .access_box .access_info .info_img{
        width: 75vw;
        margin: 0 auto 1rem auto;
    }

    .access_box .access_info .genkin_onry_img{
        width: 75vw;
        margin: 0 auto;
    }

    .access_box .access_map{
        width: 85vw;
    }
}


/* ##########印刷用########## */
@media print {}